---
id: 696099c1ac72a4e585de1d5b
title: Step 6
challengeType: 20
dashedName: step-6
---

# --description--

Some information can only be true or false. As you have learned in previous lessons, this can be represented using boolean values.

Create a variable named `is_member` to indicate whether the user is a member and set its value to `True`.

Below the `is_member` variable create another variable named `is_weekend` to indicate whether the movie show is on a weekend and sets its value to `False`. Do not surround the value with quotes.

# --hints--

You should declare a variable named `is_member`.

```js
({ test: () => (runPython(`assert _Node(_code).has_variable("is_member")`)) })
```

You should assign the boolean value `True` to `is_member`. Do not surround the value with quotes.

```js
({ test: () => (runPython(`
assert _Node(_code).find_variable("is_member").is_equivalent("is_member = True")
`)) })
```

You should declare a variable named `is_weekend`.

```js
({ test: () => (runPython(`assert _Node(_code).has_variable("is_weekend")`)) })
```

You should assign the boolean value `False` to `is_weekend`. Do not surround the value with quotes.

```js
({ test: () => (runPython(`
assert _Node(_code).find_variable("is_weekend").is_equivalent("is_weekend = False")
`)) })
```

# --seed--

## --seed-contents--

```py
base_price = 15
age = 21
seat_type = 'Gold'
show_time = 'Evening'

if age > 17:
    print('User is eligible to book a ticket')

if age >= 21:
    print('User is eligible for Evening shows')
else:
    print('User is not eligible for Evening shows')

--fcc-editable-region--

--fcc-editable-region--
```
